<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>pkmk-token-8</key>
	<array>
		<dict>
			<key>path</key>
			<string>/Applications/Forte SoundEditor.app</string>
			<key>searchPlugin</key>
			<string>CommonAppSearch</string>
		</dict>
	</array>
</dict>
</plist>
